/* Snapshot */
.gkmb__oneforall.-eventlist {
  & .event {
    margin-top: 0.2rem;
  }

  & .event__date {
    font-size: var(--f-size-l-1);
    color: rgb(var(--c-primary));
    text-transform: uppercase;
  }

  & .event__name {
    font-size: var(--f-size-l-2);
    font-weight: var(--f-weight-n);
    color: rgb(var(--c-primary-dark));
    text-transform: uppercase;
  }
}

.gkmb__oneforall .event__link {
  font-size: var(--f-size);

  &::after {
    content: '\f054';
    font-family: 'FaRegular';
    display: inline-block;
    margin-left: 3px;
    font-size: 12px;
  }
}

.reservation__statusicon {
  font-size: 12px;
  margin-top: 7px;
}

.event__description,
.event__scoringformat,
.event__blockingtime,
.event__organizer,
.event__price,
.event__participants,
.event__registrationdeadline,
.event__starttime,
.event.-additional .event__info {
  font-size: var(--f-size);
}

/* Calendar */
.calendar .days .day_name {
  background-color: rgb(var(--c-primary-dark));
}

.infowindow.owl-theme .owl-dots .owl-dot.active span,
.infowindow.owl-theme .owl-dots .owl-dot:hover span {
  background: rgb(var(--c-primary-dark));
}

.infowindow.owl-carousel .owl-nav button.owl-next,
.infowindow.owl-carousel .owl-nav button.owl-prev {
  background: rgb(var(--c-primary-dark));
}

.fancybox__container.event .fancybox__content > .f-button.is-close-btn {
  color: rgb(var(--c-primary-dark));
}

.fancybox__container.event .fancybox__nav button {
  color: rgb(var(--c-primary-dark));
}


.eventinfo.-cio .event {
  padding: 0;
}

.eventinfo.-cio .eventinfo__date {
  display: inline-block;
  background: rgb(var(--c-primary));
  color: rgb(var(--c-neutral-lightest));
  margin-bottom: 2rem;
  margin-left: -2rem;
  border-top-right-radius: var(--b-radius-s);
  border-bottom-right-radius: var(--b-radius-s);
  padding: 0.6rem 2rem;
}

.eventinfo.-cio .event__linkwrap {
  margin-top: 0.5rem;
}

/* Week view */
.gkmb__oneforall.-weeks .event__name {
  color: rgb(var(--c-primary-dark));
  text-transform: uppercase;
}

.week__table th, .week__table td:first-child {
  background: rgb(var(--c-primary-dark));
}

.frame-type-felogin_login h3,
.gkmb__oneforall.-edit .headline h1,
.gkmb__oneforall.-edit .headline h2,
.gkmb__oneforall.-edit .headline h3,
.gkmb__oneforall.-edit .headline h4,
.gkmb__oneforall.-edit .headline h5 {
  text-align: left;
}

.gkmb__oneforall.-weeks .reservation__statustitle {
  color: rgb(var(--c-neutral-dark)) !important;
  font-weight: var(--f-weight-n);
}

/* Today view */
.page.-main .gkmb__oneforall.-today .subarea__title,
.page.-main .gkmb__oneforall.-today .reservation__statustitle {
  color: rgb(var(--c-primary-dark)) !important;
  font-weight: var(--f-weight-n);
}

.subarea__titlewrap {
  display: inline-block;
}

@media (max-width: 1480px) {
  .calendar .days .day_num, .calendar .days .day_num.-selected {
    background: rgb(var(--c-neutral-lighter));
    margin: 0;
    padding: 0.8rem 0;
  }

  .calendar .days .day_num.-selected::before {
    background: rgb(var(--c-primary));
  }

  .calendar .days .day_num.-selected.-hasevent .event:nth-child(2) .eventlink::after {
    background: rgb(var(--c-neutral-lightest));
  }
}